Bug 738927 - Make the free text search field just another topic field (move it away from it's own tab)
Summary: Make the free text search field just another topic field (move it away from i...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Matthew Casperson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 02:34 UTC by Matthew Casperson
Modified: 2014-08-04 22:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-09 23:15:15 UTC


Attachments (Terms of Use)

Description Matthew Casperson 2011-09-16 02:34:13 UTC
20110915-1526 /CustomSearchTopics.xhtml

Comment 1 Matthew Casperson 2011-10-09 23:15:15 UTC
Fixed in 20111010-0914


Note You need to log in before you can comment on or make changes to this bug.